PHP Manual
Prev |  | Next

# ncurses_assume_default_colors

(PHP 4 >= 4.2.0, PHP 5)

ncurses_assume_default_colors -- Define default colors for color 0

## Description

int ncurses_assume_default_colors ( int fg, int bg )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`fg`

`bg`

Prev | Home | Next
ncurses_addstr | Up | ncurses_attroff